
.ma-15-0 {
	margin-top: 15px;
	margin-bottom: 15px;
}
.ma-30-0 {
	margin-top: 30px;
	margin-bottom: 30px;
}
.mt-70 {
	margin-top: 70px;
}
html {
	min-height: 100%;
	position: relative;
}
body {
	overflow-x: hidden;
	padding-bottom: 100px;
	padding-top: 15px;
}
footer {
	position: absolute; 
	bottom: 0;
	width: 100%;
	text-align: right;
	height: 50px;
}
.selection .item {
	cursor: pointer;
}
.square {
	display: inline-block;
	width: 12px;
	height: 12px;
	border: #ccc solid 1px;
} 
.calendar-name {
	display: inline-block;
}
#cover {
    background: url("../ajax-loader.gif") no-repeat scroll center center rgba(255,255,255,0.5);
    position: absolute;
	z-index: 99;
    height: 100%;
    width: 100%;
}
#calendar .fc-day-number {
    text-decoration: underline;
    width: 15px;
    height: 16px;
    text-align: right;
}

#calendar .fc-day-number:hover {
    cursor: pointer;
}
#calendar .my-cell-overlay-day-corner {
    position: absolute;
    top: 0;
    right: 0;
    width: 19px;
    height: 16px;
    cursor: pointer;
}
#calendar .fc-event .fc-bg {
	opacity: 0.07;
}
#calendar .fc-event.past-event .fc-bg, #calendar .fc-event.past-event .fc-content {
	opacity: 0.7;
}
#calendar .fc-agendaWeek-view .fc-day-header {
	cursor: pointer;
	text-decoration: underline;
}
.fc-event, .fc-event:hover, .ui-widget .fc-event {
	color: #000;
}
.fc-time-grid-event.fc-short .fc-title {
    font-size: 1em !important;
}
.bg-success, .bg-danger { 
    padding: 10px;
    margin: 10px 0;
}
.logout-link {
	margin-left: 10px;
}
.calendars-navi {
    float: right;
	margin-left: 10px;
}
.calendar-chooser {
	width: auto; 
	position: absolute;
	right: -1000px; 
	background-color: white; 
	z-index: 90; 
	padding: 50px 10px;
	top: 70px;
}
.public .searchcontainer, .action .searchcontainer {
	display: none;
}
.searchcontainer {
	position: absolute;
	z-index: 4;
	right: 20%;
	top: -37px;
	width: 30%;
	width: 640px;
}
.searchcontainer input {
	width: 600px;
	border: 1px solid #ccc;
	border-radius: 2px;
	height: 34px;
}
.searchcontainer button {
    background-color: #5bc0de;
    border-radius: 4px;
	border: 1px solid #5bc0de;
    color: white;
    padding: 6px 12px;
	display: inline-block;
}
a.searchtoggle, a.searchtoggle:hover {
    background-color: #5bc0de;
    border-radius: 4px;
	border: 1px solid #5bc0de;
    color: white;
    padding: 6px 12px;
	display: inline-block;
	margin-left: 300px;
	text-decoration: none;
}
/* zum start */
.searchcontainer.off a.searchtoggle.down .glyphicon-chevron-down {
	display: none;
}
.searchcontainer.off a.searchtoggle.down .glyphicon-chevron-up {
	display: none;
}
.searchcontainer.off a.searchtoggle.down .glyphicon-search {
	display: inline;
}
/* beim rollover, wenn .off */
.searchcontainer.off a.searchtoggle.down:hover .glyphicon-chevron-down {
	display: inline;
}
.searchcontainer.off a.searchtoggle.down:hover .glyphicon-search {
	display: none;
}
/* wenn geklickt */
.searchcontainer.on a.searchtoggle.down .glyphicon-chevron-down {
	display: inline;
}
.searchcontainer.on a.searchtoggle.up .glyphicon-chevron-down {
	display: none;
}
.searchcontainer.on a.searchtoggle.down .glyphicon-chevron-up {
	display: none;
}
.searchcontainer.on a.searchtoggle.up .glyphicon-chevron-up {
	display: inline;
}
.searchcontainer.on a.searchtoggle .glyphicon-search {
	display: none;
}
/* wieder zurück */
.searchcontainer.off a.searchtoggle.up .glyphicon-chevron-up {
	display: inline;
}
.searchcontainer.off a.searchtoggle.up .glyphicon-chevron-down {
	display: none;
}
.searchcontainer.off a.searchtoggle.up .glyphicon-search {
	display: none;
}



.searchcontainer .results {   
	background: white none repeat scroll 0 0;
    border: 1px solid #ccc;
    position: absolute;
    top: 33px;
    width: 600px;
	display: none;
}
.searchcontainer .results a { 
	display: block;
	opacity: 1;
	color: white;
	border-bottom: white 1px solid;
	padding: 0 10px;
}
.searchcontainer .results a:hover { 
	opacity: 0.75;
	text-decoration: none;
}
.searchcontainer .results .name {
	font-size: 12px;
	opacity: 0.8;
}
.left {
	float: left;
}
.right {
	float: right;
}

#fieldsRecurring {
	background-color: #eee;
	padding: 15px;
	margin: 15px;
}
.rec-margin {
	margin-bottom: 5px;
}

.unchecked-events {
	display: inline-block;
    margin-bottom: -10px;
}
.unchecked-events div {
	padding: 5px 15px;
}

@media (max-width: 767px) {
	h1 { font-size: 20px; }
	h2 { font-size: 18px; }
	.searchcontainer input { width: 270px; }
	.searchcontainer a, .searchcontainer a:hover { margin-left: 0; }
	.searchcontainer { left: 15px; }
}
	
	
	
	